---
extracts:
  - name: "CA10G1__restrictionsAllowedApplications__c"
    value: 
      FIELD:
        path: "CA10G1__restrictionsAllowedApplications__c"
  - name: "CA10G1__restrictionsAllowedBundleIds__c"
    value: 
     FIELD:
       path: "CA10G1__restrictionsAllowedBundleIds__c"
  - name: "CA10G1__restrictionsAllowedIps__c"
    value: 
     FIELD:
       path: "CA10G1__restrictionsAllowedIps__c"
  - name: "CA10G1__restrictionsAllowedReferrers__c"
    value: 
     FIELD:
       path: "CA10G1__restrictionsAllowedReferrers__c"
  - name: "CA10G1__restrictionsApiTargets__c"
    value: 
     FIELD:
       path: "CA10G1__restrictionsApiTargets__c"
  - name: "CA10G1__createTime__c"
    value: 
     FIELD:
       path: "CA10G1__createTime__c"
       undeterminedIf:
        isEmpty: "Create time should not be empty"
        




